version: '3.7'
services:

  # usage:
  #  sudo docker-compose run --rm archiso
  archiso:
    build: .

    # command: ["clean"]

    volumes:
      - ./out:/out

    ## interactive
    #stdin_open: true # docker run -i
    #tty: true        # docker run -t

    privileged: true # allow container to mount (-> airootfs)
